@charset "shift-jis";

/*-----------------------------------------------------------------------
 Main
-------------------------------------------------------------------------*/
#Main {
	font-size: 80%;
	line-height: 180%;
	letter-spacing: 0.04em;
	color: #4c4c4c;
	width: 665px;
	float: right;
}

#Main .section {
	padding-bottom: 20px;
}

#Main h2, h3 {
	margin-top: 30px;
}

#Main .feature {
	margin-top: 30px;
}

#Main h4 {
	font-size: 120%;
	letter-spacing: -0.05em;
}
#Main h4 span{
	font-size: 65%;
	font-weight:normal;
	letter-spacing: 0.08em;
}

#Main p {
	margin-top: 10px;
}

#Main p:after {
	clear: both;
	content: "";
	display: block;
	height: 0;
}

#Main .note {
	margin-top: 10px;
	font-style: normal;
	font-size: 80%;
	line-height: 170%;
}
#Main ul.note2 {
	margin-top: 0px;
}
#Main ul.note2 li {
	list-style-type:disc;
	font-style: normal;
	line-height: 170%;
	margin-left:16px;
}
#Main ul.note2 li a {
	text-decoration:underline;
}
#Main ul.note2 li a:hover {
	text-decoration:none;
}

#Main .image {
	margin-top: 27px;
}

#Main .columnBox {
	padding: 15px 20px;
	border: 1px solid #CCC;
}

#Main .dllist li {
	width: 246px;
	font-size: 0;
	line-height: 0;
	float: left;
}


/*-----------------------------------------------------------------------
 Menu
-------------------------------------------------------------------------*/
#Menu {
	width: 240px;
	margin-top: 20px;
	margin-left: 5px;
	float: left;
}

#Menu .floatMenu {
	position: relative;
	top: 0;
}

#Menu ul {
	margin-top: 37px;
	padding-bottom: 1px;
	font-size: 0;
	line-height: 0;
	background:url("../img/dot_line.gif") repeat-x left bottom;
}

#Menu li {
	font-size: 0;
	line-height: 0;
}

#Menu .other {
	margin-top:20px;
}

#Menu .pgtop {
	text-align: right;
}

/*-----------------------------------------------------------------------
Support
-------------------------------------------------------------------------*/
.support {
	border: #f2f2f2 1px solid;
	padding: 10px 10px 8px 15px;
	margin: 20px 0 0 0;
}
.support .label {
	font-size: 80%;
	color: #aaaaaa;
	padding-right: 10px;
	font-weight: bold;
}
.support a.here {
	text-decoration:underline;
}
.support a.here:hover {
	text-decoration:none;
	color:#000;
}


/*-----------------------------------------------------------------------
Coution
-------------------------------------------------------------------------*/
.coution {
	margin-top:30px;
	padding:20px 30px 20px 70px;
	background:#f5f5f5 url(../img/caution.gif) no-repeat 20px 20px;
}

.coution h4 {
	font-size:110% !important;
	margin-bottom:5px;
}

.coution ul {}

.coution ul li {
	margin-left:15px;
	list-style:disc;
}